<fonts>
  <font name="times_new_roman_26" descPath="xml/fonts/times_new_roman_26.xml" texturePath="images/fonts/times_new_roman_26.png" />
  <font name="times_new_roman_20" descPath="xml/fonts/times_new_roman_20.xml" texturePath="images/fonts/times_new_roman_20.png" />
  <font name="times_new_roman_30" descPath="xml/fonts/times_new_roman_30.xml" texturePath="images/fonts/times_new_roman_30.png" />
  <font name="times_new_roman_36" descPath="xml/fonts/times_new_roman_36.xml" texturePath="images/fonts/times_new_roman_36.png" />
  <font name="modern_30" descPath="xml/fonts/modern_30.xml" texturePath="images/fonts/modern_30.png" />
  <font name="arial_bold_36" descPath="xml/fonts/arial_bold_36.xml" texturePath="images/fonts/arial_bold_36.png" />
</fonts>